Board logo

标题: [BUG反馈] 已经安装了迅雷,但是提示还需要安装才能下载 [打印本页]

作者: rendakai    时间: 2013-12-4 23:31     标题: 已经安装了迅雷,但是提示还需要安装才能下载

已经安装了迅雷,但是提示还需要安装才能下载,请解决
作者: 又又云    时间: 2013-12-5 11:59

同样有这个问题
作者: 雨伞外的青春    时间: 2013-12-5 15:25

切换到ie内核试试
作者: rendakai    时间: 2013-12-5 21:11

可以吗
作者: 旧时光    时间: 2013-12-5 21:22

本帖最后由 旧时光 于 2013-12-5 21:23 编辑

某些链接是这样,试下这个.解压到Theworld\6.2.0.124\ plugins.7z (31.84 KB)

迅雷安装目录就有这文件.

附件: [迅雷调用插件] plugins.7z (2013-12-5 21:21, 31.84 KB) / 下载次数 181
http://bbs.theworld.cn/attachment.php?aid=115763&k=3e5ac2ff525a18eac962a43428aac28a&t=1634805188&sid=Nuy27Z




欢迎光临 世界之窗论坛 (http://bbs.theworld.cn/) Powered by Discuz! 7.2